Bug 654119 - [abrt] pitivi-0.13.5-1.fc14: PyEval_EvalCodeEx: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
Summary: [abrt] pitivi-0.13.5-1.fc14: PyEval_EvalCodeEx: Process /usr/bin/python was k...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pitivi
Version: 14
Hardware: i686
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Chen Lei
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:51f757d393a909957a8b3979f93...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-16 22:20 UTC by Jan Teichmann
Modified: 2010-12-25 00:25 UTC (History)
4 users (show)

Fixed In Version: pitivi-0.13.5-4.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-25 00:25:17 UTC


Attachments (Terms of Use)
File: backtrace (152.36 KB, text/plain)
2010-11-16 22:20 UTC, Jan Teichmann
no flags Details


Links
System ID Priority Status Summary Last Updated
Launchpad 640630 None None None Never

Description Jan Teichmann 2010-11-16 22:20:29 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: python /usr/bin/pitivi
component: pitivi
crash_function: PyEval_EvalCodeEx
executable: /usr/bin/python
kernel: 2.6.35.6-48.fc14.i686
package: pitivi-0.13.5-1.fc14
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1289945718
uid: 500

Comment 1 Jan Teichmann 2010-11-16 22:20:32 UTC
Created attachment 460944 [details]
File: backtrace

Comment 2 Geofrey 2010-11-19 21:39:31 UTC
Package: pitivi-0.13.5-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.running ogp
2.
3.

Comment 3 Geofrey 2010-11-19 21:43:02 UTC
Package: pitivi-0.13.5-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.zoomed
2.
3.

Comment 4 Hicham HAOUARI 2010-12-08 13:14:36 UTC
zooming with Ctrl+Mouse Wheel, doesn't produce the crash; can anyone confirm ?

Comment 5 Fedora Update System 2010-12-08 21:27:05 UTC
pitivi-0.13.5-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/pitivi-0.13.5-3.fc14

Comment 6 Fedora Update System 2010-12-09 22:03:12 UTC
pitivi-0.13.5-3.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pitivi'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/pitivi-0.13.5-3.fc14

Comment 7 Fedora Update System 2010-12-15 13:19:29 UTC
pitivi-0.13.5-4.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/pitivi-0.13.5-4.fc14

Comment 8 Fedora Update System 2010-12-25 00:24:52 UTC
pitivi-0.13.5-4.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.